Description

Good afternoon,

By my reading, Understanding Society doesn't have a variable (derived or otherwise) on the number of dependents an individual has,
whether inside or outside their own household - is this correct? Such a variable would capture:

- Biological children, adopted children and step children

- Who are ALSO dependents (eg aged under 16, claiming child benefit for, etc)

- ... Regardless of whether they live in the same household or not

The closest derived variable I've found for tis seems to be ndepchl_dv, which records the number of "own" children "in household."
According to the Main Survey User Guide (p. 28), "own" dependent children is interpreted broadly biological, adopted or step; but this
still restricts only to children in the household.

UKHLS has a wealth of other variables but none of them quite give the thing I'm looking for: eg:

- rach16_dv captures whether responsible for a child under 16, but is a binary variable and doesn't capture the number (and
responsibility isn't the same thing as having a dependent);

- nchild only captures biological children (inside or outside of household), and not whether they're dependents;

- ncild_dv has the same issue re dependents, although this seems to capture non-biological children too;

- Ditto with Inaadopt re dependency

Based on the above, | believe ndepchl_dv is the closest to the variable I'm looking for. I'm assuming it may be possible to derive my
own variable using information on the ages of other children, but this wouldn't necessarily equate to a dependent.

Any light you could shed on this would be greatly appreciated. Thanks in anticipation.
Best wishes,

Tom

History

#1 - 12/22/2022 04:46 PM - Understanding Society User Support Team
- Status changed from New to In Progress

- % Done changed from 0 to 10

Many thanks for your enquiry. The Understanding Society team is looking into it and we will get back to you as soon as we can.

We aim to respond to simple queries within 48 hours and more complex issues within 7 working days. While we will aim to keep to this response
times due to the current coronavirus (COVID-19) related situation it may take us longer to respond.

Best wishes,
Understanding Society User Support Team

#2 - 01/03/2023 02:32 PM - Understanding Society User Support Team
- Status changed from In Progress to Feedback
- % Done changed from 10 to 50

- Private changed from Yes to No

Hello Thomas,
For the moment UKHLS only have a derived variable for the number of own dependent children in the household. We don’t ask directly if a child is

dependent, but we derived it using the definition of a dependent child from The Department for Work and Pension (DWP)'s. Therefore, the closest
variables you can use are depchl_dv (whether dependent child: yes/no Qs) and ndepchl_dv (number of own dependent children).
You can see how depchl_dv and ndepchl_dv were created by going to our Data management syntax files at
https://www.understandingsociety.ac.uk/documentation/mainstage/syntax

Look for, Stata syntax file for deriving the variable depchl_dv at
https://www.understandingsociety.ac.uk/sites/default/files/downloads/documentation/mainstage/syntax/stata/depchl_dv_public.do

Hope this helps.

Best wishes,
Understanding Society User Support Team

#3 - 11/30/2023 12:45 PM - Understanding Society User Support Team
- Category set to Derived variables
- Status changed from Feedback to Resolved

- % Done changed from 50 to 100
